{
    "dc_identifier": "nl.gm1783.2c.2021.6629136-15",
    "dc_title": "Gemeenteraad 2021-06-01 - Voorstel tot wijziging van de Gemeenschappelijke regeling Veiligheidsregio Haaglanden 2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2021-06-01. Onderdeel: Voorstel tot wijziging van de Gemeenschappelijke regeling Veiligheidsregio Haaglanden 2016.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/be36b0ef-017c-4518-83b5-d732dada2264",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2021-06-01",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1783.2c.2021.6629136-15",
    "dc_externalIdentifier": "6629300",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-01",
    "foi_meetingNumber": "6629136",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2021.6629136-15.doc.1",
            "dc_title": "Voorstel: Voorstel_55705.docx",
            "foi_fileName": "Voorstel%3A%20Voorstel_55705.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=374661b3-5f8a-40d8-9a7e-987ad4169d0b"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2021.6629136-15.doc.2",
            "dc_title": "aanbiedingsbrief werkgeversverenigingen (21-0137178)",
            "foi_fileName": "aanbiedingsbrief%20werkgeversverenigingen%20%2821-0137178%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=c9de29cc-3809-4b26-8130-819564d319bd"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2021.6629136-15.doc.3",
            "dc_title": "voorstel wijziging gemeenschappelijke regeling VRH (21-0137179)",
            "foi_fileName": "voorstel%20wijziging%20gemeenschappelijke%20regeling%20VRH%20%2821-0137179%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=51707781-e12f-48dd-8e3a-d29cbd1c184c"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2021.6629136-15.doc.4",
            "dc_title": "zienswijze op verzoek tot wijzigen gemeenschappelijke regeling (21-0138134)",
            "foi_fileName": "zienswijze%20op%20verzoek%20tot%20wijzigen%20gemeenschappelijke%20regeling%20%2821-0138134%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=ac95a647-8912-4c33-9184-57dcc9adf62a"
        }
    ]
}